PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getSslOptions

(no version information, might be only in CVS)

HttpRequest::getSslOptions -- Get ssl options

## Description

publicarray HttpRequest::getSslOptions ( void )

Get previously set SSL options.

## Return Values

Returns an associative array containing any previously set SSL options.

前一頁 | 內容 | 下一頁
HttpRequest::getResponseStatus | 上一層 | HttpRequest::getUrl